@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../plugins/global/fonts/inter/inter-300.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../plugins/global/fonts/inter/inter-400.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(../plugins/global/fonts/inter/inter-500.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../plugins/global/fonts/inter/inter-600.woff2) format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../plugins/global/fonts/inter/inter-700.woff2) format('woff2');
}

body, .form-control, .card, .fs-6, .fs-5, .fw-semibold, .fw-bold {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

[data-bs-theme=light] {
    --bs-gray-500: #6d7593;
    --bs-gray-600: #4b5675;
    --bs-gray-700: #384766;
    --bs-gray-800: #1a2135;
    --bs-menu-heading-color: #6d7593;
}

[data-bs-theme=dark] {
    --bs-gray-500: #8b8ba8;
    --bs-gray-600: #a3a3ba;
    --bs-gray-700: #c2c2d4;
    --bs-gray-800: #e2e2ec;
}

.text-gray-400 {
    color: #99a1b7 !important;
}

.text-gray-600 {
    color: #71768c !important;
}

.text-gray-700, .text-gray-800, .text-dark {
    color: #1e2129 !important;
}

.form-control.form-control-solid {
    color: #1e2129;
}

.form-control::placeholder {
    color: #78829d;
    opacity: 1;
}
